div#main-content {
    order: 2;
}

.container {
    display:flex;
    justify-content: space-between;
    padding-top: 75px;
}

#main-content div#content {
    padding-top: 0;
}

h2 {
    font-size:  25px;
}

h1 {
    font-size: 30px;
}

ul li {
    list-style-type: none;
}

ul {
    font-size: 15px;
}
p{
    font-size: 15px;
}

span.screen-reader-text {
    display: block;
    line-height: 1.5;
}

input.search-field {
    display: block;
    line-height: 1.5;
    padding: 5px;
    margin-bottom: 5px;
}
div#secondary {
    width: 20%;
    /* padding: 5px; */
    /* position: fixed; */
}
.single-post div#primary , .archive #primary, .search #primary{
    width: 75%;
    order: 1;
}

#content{
    padding-top:0px !important;
}

nav.navigation.post-navigation {
    position: relative;
    top: 0;
    background: none;
    height:auto;
    margin-top:20px;
    margin-bottom:20px;
}
.nav-links a[rel=next] {
    position: absolute;
    right: 0;
}
div#primary-sidebar {
    padding: 10px;
    background: #eee;
}

.wrapper.container {
}

div#main-content {
    width: 75%;
}
a {
    text-decoration:none;
}
.comment-form-comment textarea{
        border: 1px solid #ddd;
    height: 90px;
    display: block;
    width: 100%;
}
nav.navigation.paging-navigation {
    background: none;
    position: relative;
}
.entry-content h1 {
    color: #484848;
    font-size: 28px;
}
.entry-content h2 {
    color: #484848;
    font-size: 23px;
}
h1.page-title, h1.archive-title {
    /* background: #eee; */
    /* padding: 5px; */
    color: black;
    font-size: 20px;
}

input[type=text], input[type=email], input[type=url] {
    width: 478px;
    height: 45px;
    border: none;
    border-bottom: 1px solid #7A7A7A;
    font-family: Lato;
    font-size: 17px;
    line-height: 45px;
}
@media screen and (max-width: 1024px){
    .wrapper.container {
        display: block;
    }

    div#main-content, .single-post div#primary , .archive #primary, .search #primary{
        width: 95%;
    }

    div#secondary {
        width: 95%;
            margin-bottom: 20px;
    }
}
